AI Driving Olympics Home Challenges Submissions Jobs

List of evaluation jobs

Job opportunities

SubmissionDateUserChallengeStepAdmin priorityUser priorityPreviousAvoidEvaluator assignment
3838kene4192aido2-LF-real-validation-offseasoneval09050{}1542No assignment yet.
3816AmaurXaido2-LF-real-validation-offseasoneval06050{}No assignment yet.
4065CharanReddyaido2-PREDstep1-simulation5050{}No assignment yet.
4064bduraaido2-PREDstep1-simulation5050{}No assignment yet.
4063marcus15951aido2-LFVI-real-validation-offseasoneval05050{}No assignment yet.
4062marcus15951aido2-LFV-real-validation-offseasoneval05050{}No assignment yet.
4061marcus15951aido2-LF-real-validation-offseasoneval05050{}No assignment yet.
4060marcus15951aido2-PREDstep1-simulation5050{}No assignment yet.
4059lzoltanaido2-PREDstep1-simulation5050{}No assignment yet.
4058lzoltanaido2-PREDstep1-simulation5050{}No assignment yet.

See all job opportunities

page 2

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
242524065CharanReddyPredictorLastaido2-PREDstep1-simulationtimeoutyes15610:07:13
I can see how the jo [...]
I can see how the job 24252 is timeout because passed 433 seconds and the timeout is 120.0.
(hidden)
242514025dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12910:03:53(hidden)
242504026dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12920:05:24(hidden)
242494027frank_qcd_qkPredictorLastaido2-PREDstep1-simulationsuccessyes12920:00:22(hidden)
242484028frank_qcd_qkPredictorLastaido2-PREDstep1-simulationsuccessyes12920:00:25(hidden)
242474029frank_qcd_qkPredictorLastaido2-PREDstep1-simulationsuccessyes12920:00:28(hidden)
242464030frank_qcd_qkPredictorLastaido2-PREDstep1-simulationsuccessyes12920:00:24(hidden)
242454031frank_qcd_qkPredictorLastaido2-PREDstep1-simulationsuccessyes12920:00:54(hidden)
242444034frank_qcd_qkchallenge-aido_LF-template-ros - Template solution using ROSaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12920:05:29(hidden)
242434036frank_qcd_qkchallenge-aido_LF-template-ros - Template solution using ROSaido2-LFV-sim-testing-offseasonstep1-simulationsuccessyes12900:20:43(hidden)
242424033frank_qcd_qkchallenge-aido_LF-template-ros - Template solution using ROSaido2-LF-sim-testing-offseasonstep1-simulationsuccessyes12910:14:22(hidden)
242414037frank_qcd_qkchallenge-aido_LF-template-ros - Template solution using ROSaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12900:05:48
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242404039frank_qcd_qkchallenge-aido_LF-template-ros - Template solution using ROSaido2-LFVI-sim-testing-offseasonstep1-simulationerroryes12920:07:27
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242394040frank_qcd_qkchallenge-aido_LF-template-ros - Template solution using ROSaido2-LFVI-sim-validation-offseasonstep1-simulationerroryes12910:07:30
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242384043riza.veliogluPredictorLastaido2-PREDstep1-simulationsuccessyes12910:01:37(hidden)
242374042stoplightPredictorLastaido2-PREDstep1-simulationsuccessyes12920:01:43(hidden)
242364041frank_qcd_qkchallenge-aido_LF-template-tensorflowaido2-LF-sim-testing-offseasonstep1-simulationerroryes12900:03:27
InvalidEvaluator: Tr [...]
InvalidEvaluator:
Traceback (most recent call last):
  File "experiment_manager.py", line 135, in main
    physics_dt=config.physics_dt)
  File "experiment_manager.py", line 305, in run_episode
    sim_ci.write_topic_and_expect_zero('set_robot_commands', commands)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 102, in write_topic_and_expect_zero
    nickname=self.nickname)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 255, in read_reply
    others = read_until_over(fpout, timeout=timeout, nickname=nickname)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 283, in read_until_over
    raise RemoteNodeAborted(m)
zuper_nodes.structures.RemoteNodeAborted: External node "simulator" aborted:

error in simulator |Exception while handling a message on topic "set_robot_commands".
                   |
                   || Traceback (most recent call last):
                   ||   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 274, in loop
                   ||     handle_message_node(parsed, receiver0, context0)
                   ||   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 428, in handle_message_node
                   ||     call_if_fun_exists(agent, expect_fn, data=ob, context=context, timing=timing)
                   ||   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/utils.py", line 18, in call_if_fun_exists
                   ||     f(**kwargs)
                   ||   File "gym_bridge.py", line 301, in on_received_set_robot_commands
                   ||     raise Exception(msg)
                   || Exception: Received invalid PWM commands. They should be between -1 and +1. Received left = {l}, right = {r}.
                   ||

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/project/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 610, in scoring_context
    yield cie
  File "experiment_manager.py", line 441, in <module>
    wrap(cie)
  File "experiment_manager.py", line 429, in wrap
    main(cie, logdir, attempts)
  File "experiment_manager.py", line 186, in main
    raise dc.InvalidEvaluator(msg) from e
duckietown_challenges.exceptions.InvalidEvaluator: Anomalous error while running episodes:

 > Traceback (most recent call last):
 >   File "experiment_manager.py", line 135, in main
 >     physics_dt=config.physics_dt)
 >   File "experiment_manager.py", line 305, in run_episode
 >     sim_ci.write_topic_and_expect_zero('set_robot_commands', commands)
 >   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 102, in write_topic_and_expect_zero
 >     nickname=self.nickname)
 >   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 255, in read_reply
 >     others = read_until_over(fpout, timeout=timeout, nickname=nickname)
 >   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 283, in read_until_over
 >     raise RemoteNodeAborted(m)
 > zuper_nodes.structures.RemoteNodeAborted: External node "simulator" aborted:
 > 
 > error in simulator |Exception while handling a message on topic "set_robot_commands".
 >                    |
 >                    || Traceback (most recent call last):
 >                    ||   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 274, in loop
 >                    ||     handle_message_node(parsed, receiver0, context0)
 >                    ||   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 428, in handle_message_node
 >                    ||     call_if_fun_exists(agent, expect_fn, data=ob, context=context, timing=timing)
 >                    ||   File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/utils.py", line 18, in call_if_fun_exists
 >                    ||     f(**kwargs)
 >                    ||   File "gym_bridge.py", line 301, in on_received_set_robot_commands
 >                    ||     raise Exception(msg)
 >                    || Exception: Received invalid PWM commands. They should be between -1 and +1. Received left = {l}, right = {r}.
 >                    ||
 > 
(hidden)
242354042stoplightPredictorLastaido2-PREDstep1-simulationhost-erroryes15590:00:03
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 523, in get_cr
    try_s3(aws_config)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1258, in try_s3
    s3_object.upload_fileobj(data)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 621, in object_upload_fileobj
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 539, in upload_fileobj
    return future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/upload.py", line 692, in _main
    client.put_object(Bucket=bucket, Key=key, Body=body, **extra_args)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 357, in _api_call
    return self._make_api_call(operation_name, kwargs)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 661, in _make_api_call
    raise error_class(parsed_response, operation_name)
botocore.exceptions.ClientError: An error occurred (InvalidAccessKeyId) when calling the PutObject operation: The AWS Access Key Id you provided does not exist in our records.
(hidden)
242344025dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationhost-erroryes15580:00:02
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 523, in get_cr
    try_s3(aws_config)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1258, in try_s3
    s3_object.upload_fileobj(data)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 621, in object_upload_fileobj
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 539, in upload_fileobj
    return future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/upload.py", line 692, in _main
    client.put_object(Bucket=bucket, Key=key, Body=body, **extra_args)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 357, in _api_call
    return self._make_api_call(operation_name, kwargs)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 661, in _make_api_call
    raise error_class(parsed_response, operation_name)
botocore.exceptions.ClientError: An error occurred (InvalidAccessKeyId) when calling the PutObject operation: The AWS Access Key Id you provided does not exist in our records.
(hidden)
242334026dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationhost-erroryes15580:00:05
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 523, in get_cr
    try_s3(aws_config)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1258, in try_s3
    s3_object.upload_fileobj(data)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 621, in object_upload_fileobj
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 539, in upload_fileobj
    return future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/upload.py", line 692, in _main
    client.put_object(Bucket=bucket, Key=key, Body=body, **extra_args)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 357, in _api_call
    return self._make_api_call(operation_name, kwargs)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 661, in _make_api_call
    raise error_class(parsed_response, operation_name)
botocore.exceptions.ClientError: An error occurred (InvalidAccessKeyId) when calling the PutObject operation: The AWS Access Key Id you provided does not exist in our records.
(hidden)
242324025dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationhost-erroryes15570:00:04
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 523, in get_cr
    try_s3(aws_config)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1258, in try_s3
    s3_object.upload_fileobj(data)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 621, in object_upload_fileobj
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 539, in upload_fileobj
    return future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/upload.py", line 692, in _main
    client.put_object(Bucket=bucket, Key=key, Body=body, **extra_args)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 357, in _api_call
    return self._make_api_call(operation_name, kwargs)
  File "/usr/local/lib/python3.6/dist-packages/botocore/client.py", line 661, in _make_api_call
    raise error_class(parsed_response, operation_name)
botocore.exceptions.ClientError: An error occurred (InvalidAccessKeyId) when calling the PutObject operation: The AWS Access Key Id you provided does not exist in our records.
(hidden)
242314024meanstreetsPredictorLastaido2-PREDstep1-simulationsuccessyes12920:00:22(hidden)
242304024meanstreetsPredictorLastaido2-PREDstep1-simulationsuccessyes12910:00:27(hidden)
242294023dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationerroryes12920:01:26
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242284022dgmds17avchallenge-aido_LF-template-pytorchaido2-LF-sim-validation-offseasonstep1-simulationerroryes15560:00:54
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)